<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="I27668" petalType="inscription" />
  <object id="O27661">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Nolli 353</value>
      </record>
    </metadata>
    <standardView ref="V27662" />
    <inscription id="I27668">
      <content xml:lang="de">
        <line>AR69 Nolli: Nr. 353 (Sito dell' arco di Marco Aurelio già d.o di Portogallo) [2.6; Text S. 136]</line>
      </content>
      <siblings>
        <sibling ref="V27662" petalType="view">
          <title xml:lang="de" />
          <img height="100" src="img/V27662_thumb.jpg" use="thumb" width="127" />
        </sibling>
        <sibling ref="I27668" petalType="inscription">
          <content xml:lang="de">AR69 Nolli: Nr. 353 (Sito dell' arco di Marco Aurelio già d.o di Portogallo) [2.6; Text S. 136]</content>
        </sibling>
      </siblings>
    </inscription>
    <sites>
      <site ref="G27659" petalType="group">
        <title xml:lang="de">Nolli-Plan</title>
        <members size="7" />
      </site>
    </sites>
  </object>
</petal>

